Jump to content

5.0 clients on 9.2.2 machines -- 518 errors!


Recommended Posts

We "pushed" the 5.0 client to my 9.2.2 machines.

 

 

 

A number of them are now reporting "error 518 (not enough client memory)".

 

 

 

Restarting seems to address this, but they shouldn't have to do this daily.

 

 

 

The machines in question are primarily "beige" G3s, but all are running 9.2.2 and the 5.0 client.

 

 

 

(Edited -- forgot to add this):

 

 

 

The machines *have* been backed up with the 5.0 client installed, so it's not like it's not working at all. It's just the next time the backup comes around, there's "not enough client memory"

 

 

 

Suggestions?

Link to comment
Share on other sites

There have been very minimal changes to the client code between 4.3 and 5.0 for the OS 9 client. If you revert to the 4.3 client does the error still happen?

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...